<Project Sdk="Microsoft.NET.Sdk.Razor">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>disable</Nullable>
		<AddRazorSupportForMvc>true</AddRazorSupportForMvc>
	</PropertyGroup>

	<ItemGroup>
	  <Compile Remove="Controllers\**" />
	  <Compile Remove="Views\**" />
	  <Content Remove="Controllers\**" />
	  <Content Remove="Views\**" />
	  <EmbeddedResource Remove="Controllers\**" />
	  <EmbeddedResource Remove="Views\**" />
	  <None Remove="Controllers\**" />
	  <None Remove="Views\**" />
	</ItemGroup>

	<ItemGroup>
		<FrameworkReference Include="Microsoft.AspNetCore.App" />
	</ItemGroup>

	<ItemGroup>
	  <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
	  <PackageReference Include="RestSharp" Version="112.1.0" />
	  <PackageReference Include="ZarinPal-SDK" Version="0.0.8" />
	  <PackageReference Include="ZarinSharp" Version="1.0.1" />
	</ItemGroup>

</Project>
